@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);
@import url(https://fonts.googleapis.com/css?family=Exo:400,700);

/* 
font-family: 'Arimo', sans-serif;
font-family: 'Exo', sans-serif;
*/

body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Arimo', sans-serif;
	color: #000000;
}

p,li,dt,dd,a,td,th	{font-size: 0.938rem;}
p 						{line-height:140%;}


/**************** header *****************************/
.header		{}
.banner		{width:71.125em;margin:auto;}
.logo			{width:45%;float:left;}
.logo img	{display:block;float:left;}
.topRight	{width:55%;float:right;text-align:right;padding-top:25px;font-family: 'Exo', sans-serif;}

.phone				{font-size:2.250em;margin-top:0.5em;font-weight:700;}
.phone a				{font-size:1em;text-decoration:none;color:#000000;}	
.phone a:hover		{font-size:1em;text-decoration:none;color:#000000;}	
.phoneSm a			{font-size:1em;text-decoration:none;color:#000000;}	
.phoneSm a:hover	{font-size:1em;text-decoration:none;color:#000000;}	

	
/**************** nav - topnav *************************/

.topnav 					{background-color: #000000;z-index:1000;}
.topnavHome 			{background-color: rgba(0,0,0,1);z-index:1000;}
.topnav.sticky			{position: fixed;top:0;width:100%;display:block;}
.topnavHome.sticky	{position: fixed;top:0;width:100%;display:block;background-color: rgba(0,0,0,1);}

.topmenu{
	position:static;
	width:71.125em;
	margin:auto;
	background-color: transparent;
	color:#ffffff;	
	height:3.125rem;
	z-index:1000;
}
.mlddm {display:inline-block !important;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 34px;
		line-height: 3.125rem;
		color: #ffffff;
		font-weight:  700;
		background-color: transparent;
		font-family: 'Exo', sans-serif;
}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#ED1B23;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#ED1B23;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#ED1B23;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

/* drop down list */
	.mlddm ul {background: #000000;}
	.mlddm ul li a {	
		line-height: 2.500rem;
		padding: 0 16px 0 6px;
		border:1px solid #ffffff;
		border-right: 0;
		border-top: 0;
		text-align:left;
		background-image:none;
		height:auto;
		background-color: #000000;	
		color:#ffffff; 

	}
	.mlddm ul li a#mlddmLastItem{width:auto;}

	.mlddm ul li a:hover 			{color:#000000;background-color:#dedede;}
	.mlddm ul li a.selected 		{color:#000000;background-color:#dedede;}
	.mlddm ul li a:hover.selected	{color:#000000;background-color:#dedede;}
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#dedede;}

/**************** nav - mobile header *************************/

.slicknav_menu {background-color:#ffffff;}

.slicknav_nav .slicknav_arrow {background-color:#000000;}

/* first level */
.slicknav_nav li 							{background-color:#222222;color:#ffffff;}
.slicknav_nav li:nth-child(even) 	{background-color:#333333;color:#ffffff;}

.slicknav_nav .slicknav_row:hover,
.slicknav_nav li.slicknav_collapsed .slicknav_row:hover a {background-color:#cccccc;color:#222222;}

.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a:hover 	{background-color:#7a9a01;color:#ffffff;}	

/* next levels */
.slicknav_nav ul li 						{background-color:#ddddd8;}
.slicknav_nav ul li:nth-child(even)	{background-color:#f2f1ef;}
.slicknav_nav ul li a 					{color:#666666;}	
	
.icon-bars:after		{content: url('data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2221px%22%20height%3D%2221px%22%20viewBox%3D%220%200%2014%2010%22%20style%3D%22enable-background%3Anew%200%200%2014%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23000%22%20d%3D%22M1%2C2h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C0%2C0%2C0.447%2C0%2C1S0.447%2C2%2C1%2C2z%20M13%2C4H1C0.447%2C4%2C0%2C4.447%2C0%2C5s0.447%2C1%2C1%2C1h12%20c0.553%2C0%2C1-0.447%2C1-1S13.553%2C4%2C13%2C4z%20M13%2C8H1C0.447%2C8%2C0%2C8.447%2C0%2C9s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C8%2C13%2C8z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E');}

	
/**************** footer *****************************/

.footer			{background-color:#000000;color:#ffffff;position:relative;}
.footerInfo		{margin:1.250em 0;width:71.125em;margin:auto;padding:1.250em 0 1.875em 0;}
.footerInfo .sideBySide-Col2 {text-align:right;}
.footerInfo p 	{margin-bottom:18px;line-height:160%;}
.footerInfo	a 	{color:#ffffff;text-decoration:none;}

.footerInfo .sideBySide-Col2 p {margin-bottom:6px;}
.socialMedia {margin-bottom:20px;}
.socialMedia img {margin-left:16px;}

.footerBase				{width:71.125em;margin:auto;padding: 0.625em 0 1.250em 0;color: #ffffff;line-height:140%;}
.footerBase p			{font-size:0.563rem;}
.footerLeft				{width:33%;float: left;font-size:0.563em;}
.footerMiddle			{width:33%;float: left;text-align:center;font-size:0.563em;}
.footerRight			{width:33%;float: right;text-align:right;font-size:0.563em;}
.footerBase a 			{font-size: 0.563rem;color:#ffffff;}
.footerBase a:hover	{color:#dedede;}

/**************** slideshow *****************************/

.slideshow {height:546px;}
.galleria-image-nav {display:none;}

/**************** content *****************************/

/* layout */
.middleHome	{padding:20px 0;	width:71.125em;;margin:auto;}
.middle		{padding: 30px 0 2rem 0; width:71.125em;margin:auto;min-height:500px;}
.crumb		{padding: 1em 0 1rem 0.188rem;font-size:0.688rem;}
.blackRow	{background-color:#000000;}

/* general */
a 			{color: #EE1C25;text-decoration: underline;}
a:hover	{color: #666666;text-decoration: underline;}
a img		{border:0;}

h1, h2, h3, h4, h5 {font-family: 'Exo', sans-serif;}
h1 		{font-size: 2.250em;color:#EE1C25;font-weight:normal;margin-top:0;}
h2 		{font-size: 1.500em;color:#EE1C25;font-weight:normal;}
h3 		{font-size: 1.500em;color:#000000;font-weight:normal;}
h4 		{font-size: 1.000em;color:#000000;font-weight:normal;}
h5 		{font-size: 2.125em;color:#ffffff;font-weight:normal;margin-top:0;margin-bottom:20px;}

p, ul, li{margin-top:0;}
.formRequired {color:#cc0000;font-size:0.625rem;}
.tel		{text-decoration:none;}


.dataForm .button {
	background-image: url(/extras/styles/webideas/btn-send-tr.png);
	border:none;
	font-size:0;
	width:175px;
	height:49px;
   background-color:transparent;
}

.space p {margin-bottom:8px;}


/**************** home page *****************************/

/*.trikeHome {position:relative; top:-3.125em;min-height:400px;}*/

.rowImage	{padding:20px 0;}


.middleHome .dataForm {width: 100%;}
.middleHome .twoCol30-70.dataForm dt {width:100%;float:none;color:#f2f1ef;padding-bottom:4px;}
.middleHome .twoCol30-70.dataForm dd {width:100%;padding-left:0;margin-left:0;padding-bottom:20px;}
.middleHome .twoCol30-70.dataForm input[type=text]{height:45px;font-size:1.250em;padding:6px;}
.middleHome .twoCol30-70.dataForm .checklistH {color:#f2f1ef;display:block;float:left;margin-top:12px;padding-right:20px;}


.middleHome h2 		{font-size: 2.500em;color:#000000;font-weight:normal;text-align:center;margin:0;}
.blackRow h2 		{font-size: 2.500em;color:#ffffff;font-weight:normal;text-align:center;margin:0;}
.blackRow h3 {color:#ffffff;}
.blackRow p {color:#ffffff;}
.blackRow .highlightBox p {color:#000000;}



.googlemap h3, .middleHome  .wobjectDataForm h3 {font-size:2.500em;font-weight:700;text-align:center;margin:8px;}
.googlemap p, .middleHome  .wobjectDataForm p {text-align:center;width:60%;margin:auto;margin-bottom:20px;}

.highlightBox {background-color:#ffffff;}
.middleHome .highlightBox h2 {font-size:1.313em;font-weight:400;color:#000000;text-align:left;padding-bottom:1em;}
.highlightBox .info {padding:0 10px;}

.videoWrapper4-1 {
	position: relative;
	padding-bottom: 25%; /* 4:1 */
	padding-top: 25px;
	height: 0;
	margin-bottom:25px;
	}
.videoWrapper4-1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}


/**************** before booking *****************************/

.highlightBoxVertical {background-color:#ffffff;border:1px solid #d6d6d6;margin-bottom:20px;max-width:358px;}
.highlightBoxVertical h2 {font-size:1.313em;font-weight:400;color:#000000;text-align:left;}
.highlightBoxVertical .info {padding:6px;}

.booking {width:90%}
.booking li {padding-bottom:12px;}
.booking ul {padding-top:12px;list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');}

.dataTable {width:60%;border-collapse:collapse;}
.dataTable th {text-align:left;border-bottom:1px solid #d6d6d6;padding:3px;}
.dataTable td {border-bottom:1px solid #d6d6d6;padding:3px;}


.privacyPolicy ol {list-style-type:lower-alpha;}
.privacyPolicy ol li{padding-bottom:5px;padding-left:5px;}




/**************** photo gallery *****************************/

.gallery > div {float:left;text-align:center;margin-bottom:20px;}

.gallery2Cols > div {width:47.5%;margin-right:5%;}

@media (min-width:48.063em) { /* 769px */
   .gallery3Cols > div {width:30%;margin-right:5%;}
   .gallery3Cols > div:nth-of-type(3n) {margin-right:0;}
   .gallery3Cols > div:nth-of-type(3n+1) {clear:both;}

   .gallery4Cols > div {width:23.5%;margin-right:2%;}
   .gallery4Cols > div:nth-of-type(4n) {margin-right:0;}
   .gallery4Cols > div:nth-of-type(4n+1) {clear:both;}

   .gallery5Cols > div {width:18.4%;margin-right:2%;}
   .gallery5Cols > div:nth-of-type(5n) {margin-right:0;}
   .gallery5Cols div:nth-of-type(5n+1) {clear:both;}
}
@media (min-width:36.876em) and (max-width:48em) { /* 768px */
   .gallery4Cols > div {width:30%;margin-right:5%;}
   .gallery4Cols > div:nth-of-type(3n) {margin-right:0;}
   .gallery4Cols > div:nth-of-type(3n+1) {clear:both;}
   
   .gallery5Cols > div {width:30%;margin-right:5%;}
   .gallery5Cols > div:nth-of-type(3n) {margin-right:0;}
   .gallery5Cols > div:nth-of-type(3n+1) {clear:both;}
}
@media (min-width:0) and (max-width:36.875em) { /* 590px */
   .gallery3Cols > div {width:47.5%;margin-right:5%;}
   .gallery3Cols > div:nth-of-type(2n) {margin-right:0;}
   .gallery3Cols > div:nth-of-type(2n+1) {clear:both;}
   
   .gallery4Cols > div {width:47.5%;margin-right:5%;}
   .gallery4Cols > div:nth-of-type(2n) {margin-right:0;}
   .gallery4Cols > div:nth-of-type(2n+1) {clear:both;}
   
   .gallery5Cols > div {width:47.5%;margin-right:5%;}
   .gallery5Cols > div:nth-of-type(2n) {margin-right:0;}
   .gallery5Cols > div:nth-of-type(2n+1) {clear:both;}
}
